@charset "utf-8";
/* css reset
--------------------------------------------------*/
* { margin: 0; padding: 0; font-size:12px; font-weight: normal; font-style:normal; text-align:left; font-family: "微软雅黑", verdana, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#000; }
html { height:100%; overflow:hidden; }
body { height:100%; text-align:center; }
img { border: none; }
li { list-style: none; }
select { border:1px solid #A9A9A9; }
strong { font-weight: bold; color: #fff; }
td { line-height: 24px; }
img { vertical-align: middle; }
video { max-width: 1280px; width: 100%; }
a { cursor:pointer; outline:none; color: #000; text-decoration:none; }
a:link { }
a:visited { }
a:active, a:hover { color: #886138!important; }
/* 公共样式
--------------------------------------------------*/
.clearfix { display:block; #zoom:1;/*ie6-ie7*/
}
.clearfix:after { content:''; overflow:hidden; width:100%; height:0px; font-size:0px; margin:0px; padding:0px; display:block; clear: both }
.ti2 { text-indent:2em; }
/* 头部
--------------------------------------------------*/
#header { width: 100%; height:43px; border-top: 7px solid #fff; background: url(../images/bg_header.png) no-repeat 50% 0px; position: fixed; z-index: 99; top: 0px; left: 0px; }
/* 底部
--------------------------------------------------*/
#footer { width: 100%; height:48px; background: url(../images/bg_footer.png) no-repeat 50% 0px; position: fixed; z-index: 99; bottom: 0px; left: 0px; text-align: center; }
#footer .footerCont { display: inline-block; width: 1250px; height:48px; line-height: 48px; margin: 0 auto; text-align: center; color: #fff; }
/* 导航
--------------------------------------------------*/
#nav { width: 57px; height: 469px; position:fixed; z-index: 99; right: 0px; top: 50%; margin-top: -340px; }
#nav li { width: 198px; margin-bottom: 1px; position: relative; left: 0px; }
#nav li a { display: block; height:62px; background: url(../imgs/nav.png) no-repeat 0px 0px; }
#nav li.nav01 a { background-position: 0px -78px; }
#nav li.nav02 a { background-position: 0px -155px; }
#nav li.nav03 a { background-position: 0px -232px; }
#nav li.nav04 a { background-position: 0px -310px; }
#nav li.nav05 a { background-position: 0px -386px; }
#nav li.nav06 a { background-position: 0px -463px; }
#nav li.nav07 a { background-position: 0px -541px; }
#nav li.nav08 a { background-position: 0px -618px; }
#nav li.nav09 a { background-position: 0px -695px; }
/* 主体内容
--------------------------------------------------*/
.contBody { width: 1260px; height:710px; line-height:710px; text-align: center; vertical-align: middle; position: absolute; top: 50%; left: 50%; margin-top: -400px; margin-left: -625px; overflow: hidden; }
.section1 .conts { width: 100%; height: 800px; margin: 0 auto; position: relative; }
.section { background:#f6f6f6; }
.mouse { position: absolute; bottom: 0px; left: 50%; margin-left: -30px; z-index: 1000; -moz-opacity:0; filter:alpha(opacity=1); opacity:0; }
.home { background: url(../imgs/bg_p1.jpg) no-repeat 50% 100%!important; }
.home .mouse { bottom: 40px; }
.home .pic_01 { position: absolute; top: 60px; left:-100px; z-index: 4; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.home .pic_02 { position: absolute; top: 160px; right: 0px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.home .pic_03 { position: absolute; top: 300px; right: 0px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.home .pic_04 { position: absolute; bottom: 0; left: 20px; width:1180px;  z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.home .pic_04 p {line-height:2em; font-size:16px;color:#fff; text-shadow: 0 2px 5px #333; text-indent:2em;}

.home-0 { background: url(../imgs/bg_p1.jpg) no-repeat 50% 100%!important; }
.home-0 .pic_01 { position: absolute; top: 220px; left:50%; margin-left:-126px; z-index: 4; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.home-0 .pic_02 { position: absolute; bottom: 100px; left: 50%; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:880px; margin-left:-440px; }
.home-0 .pic_02 p {line-height:2em; font-size:16px;color:#fff; text-shadow: 0 2px 5px #333; text-indent:2em;}

.aLink1{ width:82px; height:75px; float:left; display:inline; margin-right:60px; background:url(../imgs/p2-1-3.png) 0 0 no-repeat;}
.aLink2{ width:82px; height:75px; float:left; display:inline; margin-right:60px; background:url(../imgs/p2-1-3.png) -147px 0 no-repeat;}
.aLink3{ width:82px; height:75px; float:left; display:inline; margin-right:60px; background:url(../imgs/p2-1-3.png) -295px 0 no-repeat;}

.section1 { background: url(../imgs/bg_p2.jpg) no-repeat 50% 100%!important; }
.section1 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1 .pic_02 { position: absolute; top: -100%; right:60px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1 .pic_03 { position: absolute; top: 230px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:770px; background:#6a7d69; line-height:30px; color:#fff; font-size:16px; padding:20px; }
.section1 .pic_03 p { padding-bottom:10px; text-indent:2em; line-height:32px; color:#fff; font-size:18px; }
.section1 .pic_03 p a:link,.section1 .pic_03 p a:visited{color:#fff;}
.section1 .pic_03 p a:hover{color:#fff; text-decoration:underline;}
.section1-1 { background: url(../imgs/bg_p2.jpg) no-repeat 50% 100%!important; }
.section1-1 .pic_01 { position: absolute; top: 100%; right: 55px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1-1 .pic_02 { position: absolute; bottom: 100%; right:100px; z-index: 3; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1-1 .pic_03 { position: absolute; top: 180px; left: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:680px; background:#fff; line-height:30px; color:#fff; font-size:16px; padding:20px; }
.section1-1 .pic_03 h2 { padding-bottom:10px; line-height:30px; color:#333; font-size:20px; }
.section1-1 .pic_03 p { padding-bottom:10px; line-height:30px; color:#333; font-size:18px; }
.section1-1 .pic_04 { position: absolute; top: 600px; left: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1-2 { background: url(../imgs/bg_p2.jpg) no-repeat 50% 100%!important; }
.section1-2 .pic_01 { position: absolute; top: 100%; right: 55px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1-2 .pic_02 { position: absolute; bottom: 100%; right:100px; z-index: 3; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section1-2 .pic_03 { position: absolute; top: 100px; left: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:680px; background:#fff; line-height:30px; color:#fff; font-size:16px; padding:20px; }
.section1-2 .pic_03 h2 { padding-bottom:10px; line-height:30px; color:#333; font-size:20px; }
.section1-2 .pic_03 p,.section1-2 .pic_03 p a { padding-bottom:10px; line-height:30px; color:#333; font-size:18px; text-indent:2em; }
.section1-2 .pic_04 { position: absolute; top: 540px; left:-100%; z-index: 3; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section2 { background: url(../imgs/p3-0.jpg) no-repeat 50% 100%!important; }
.section2 .pic_01 { position: absolute; top: 100px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section2 .pic_02 { position: absolute; top: -100%; right:60px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section2 .pic_03 { position: absolute; top: 180px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:900px; line-height:30px; color:#fff; font-size:16px; padding:10px; }
.section2 .pic_03 p { padding-bottom:10px; text-indent:2em; line-height:32px; color:#fff; font-size:18px; }
.section2-1 { background: url(../imgs/p3-0.jpg) no-repeat 50% 100%!important; }
.section2-1 .pic_01 { position: absolute; top: 200px; left: -100%; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section2-1 .pic_03 { position: absolute; top: 180px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:500px; line-height:30px; color:#fff; font-size:16px; padding:10px; }
.section2-1 .pic_03 h2 { padding-bottom:10px; line-height:30px; color:#fff; font-size:20px; }
.section2-1 .pic_03 p { padding-bottom:10px; line-height:32px; color:#fff; font-size:18px; }
.section2-1 .pic_04 {position: absolute; bottom: 0px; left:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;  }
.section2-2 { background: url(../imgs/p3-0.jpg) no-repeat 50% 100%!important; }
.section2-2 .pic_01 { position: absolute; top: 220px; left: -100%; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section2-2 .pic_03 { position: absolute; top: 140px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:570px; line-height:30px; color:#fff; font-size:16px; padding:10px; }
.section2-2 .pic_03 h2 { padding-bottom:10px; line-height:30px; color:#fff; font-size:20px; }
.section2-2 .pic_03 p { padding-bottom:10px; line-height:32px; color:#fff; font-size:18px; }
.section3 { background: url(../imgs/p4-0.jpg) no-repeat 50% 100%!important; }
.section3 .pic_01 { position: absolute; top: 130px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section3 .pic_02 { position: absolute; top: -100%; right:60px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section3 .pic_03 { position: absolute; top: 280px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:910px; background:#fff; line-height:30px; color:#fff; font-size:16px; padding:20px; }
.section3 .pic_03 p { text-indent:2em; line-height:26px; color:#fff; font-size:15px; color:#333; }
.section3-1 { background: url(../imgs/p4-0.jpg) no-repeat 50% 100%!important; }
.section3-1 .pic_01 { position: absolute; top: 130px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section3-1 .pic_03 { position: absolute; top: 180px; left: 0; z-index: 2; width:650px;-moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section3-1 .pic_04 { position: absolute; top: 180px; right: 0; z-index: 2; width:80px;-moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section3-1 .pic_04 a { margin-bottom:30px;}
.section3-1 .pic_03 p a { display:block;  height:70px; line-height:70px; color:#333; font-size:22px;font-size:20px; padding-left:20px; margin-bottom:15px; -moz-opacity:0.8; filter:alpha(opacity=0.8); opacity:0.8;  background:#fff; }
.section3-2 { background: url(../imgs/p4-0.jpg) no-repeat 50% 100%!important; position:relative; }

.section3-2 .pic_01 { position: absolute; top: 0; left: 0; z-index: 1; width:100%; height:95%; }
.section3-2 .pic_02 { position: absolute;  bottom:0; -moz-opacity:0.7; filter:alpha(opacity=70); opacity:0.7; background:#fff; color:#000; padding:20px; line-height:20px; font-size:16px; display:none; width:100%; text-align:center}


.section4 { background: url(../imgs/p5-0.jpg) no-repeat 50% 100%!important;}
.section4 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4 .pic_02 { position: absolute; top: -100%; left:400px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4 .pic_03 { position: absolute; top: 320px; right: -100%; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:30px; color:#fff; width:500px; font-size:16px; text-indent:2em; }
.section4 .pic_04 { position: absolute; bottom: 0px; left: 400px; z-index: 2; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-1 { background: url(../imgs/p5-0.jpg) no-repeat 50% 100%!important;}
.section4-1 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-1 .pic_02 { position: absolute; top: 70px; left: 400px;  z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 { background: url(../imgs/p5-2.jpg) no-repeat 50% 100%!important;}
.section4-2 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 .pic_02 { position: absolute; top: 250px; left: 150px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 .pic_03 { position: absolute; top: 0; left: 687px;  z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 .pic_04 { position: absolute; bottom: 0; left: 300px;  z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 .pic_05 { position: absolute; bottom: 128px; right:0; z-index: 2; width:450px; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section4-2 .pic_05 p a { display:block;  height:45px; line-height:45px; color:#333; font-size:16px; padding-left:20px; margin-bottom:10px; -moz-opacity:0.8; filter:alpha(opacity=0.8); opacity:0.8;  background:#fff; }

.section5 { background: url(../imgs/p6-0.jpg) no-repeat 50% 100%!important;}
.section5 .pic_01 { position: absolute; top: 0px; right: 50px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5 .pic_02 { position: absolute; top: 0; left: 120px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5 .pic_03 { position: absolute; width:840px; left: 0; top:160px; padding:20px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5 .pic_04 { position: absolute; bottom: 0; left:140px; width:840px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5 .pic_03 p {line-height:32px; font-size:18px; color:#fff; text-indent:2em; text-shadow: 0 2px 5px #333; }

.section5-1 { background: url(../imgs/p6-1.jpg) no-repeat 50% 100%!important;}
.section5-1 .pic_01 { position: absolute; top: 0px; left:20px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5-1 .pic_02 { position: absolute; top: 40px; left: 340px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5-1 .pic_03 { position: absolute; top: 40px; left: 860px;z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:32px; font-size:18px; width:300px;}
.section5-1 .pic_03 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section5-1 .pic_03 p {line-height:2em; font-size:20px;color:#fff; text-shadow: 0 2px 5px #333;}
.section5-1 .pic_04 { position: absolute; bottom: 0; left: 140px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section5-1 .pic_05 { position: absolute; bottom: 0; left: 650px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }

.section6 { background: url(../imgs/p7-0.jpg) no-repeat 50% 100%!important;}
.section6 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6 .pic_02 { position: absolute; top: 40px; right: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6 .pic_03 { position: absolute; left: 0; top:105px; width:965px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6 .pic_04 { position: absolute; right: 0; bottom:50px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:500px; }
.section6 .pic_03 p {line-height:30px; font-size:14px; text-indent:2em; color:#fff; text-shadow: 0 2px 5px #333;}

.section6-1 { background: url(../imgs/p7-0.jpg) no-repeat 50% 100%!important;}
.section6-1 .pic_01 { position: absolute; top: 0px; right: 50px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6-1 .pic_02 { position: absolute; top: 0; left: 70px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6-1 .pic_03 { position: absolute; top: 310px; right: 200px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6-1 .pic_04 { position: absolute; bottom: 0; left: 70px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; height:80px; }
.section6-1 .pic_05 { position: absolute; left: 0; top:320px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6-1 .pic_05 p {line-height:1.6em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section6-1 .pic_05 h2 {line-height:2em; font-size:30px;  color:#fff; text-shadow: 0 2px 5px #333;}

.section6-2 { background: url(../imgs/p7-0.jpg) no-repeat 50% 100%!important;}
.section6-2 .pic_01 { position: absolute; top: 0px; right: 50px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section6-2 .copyright {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333; text-align:center; position:absolute; bottom:50px; text-align:center; width:100%;  }


.section7 { background: url(../imgs/p8-0.jpg) no-repeat 50% 100%!important;}
.section7 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section7 .pic_02 { position: absolute; top: 0; right: 200px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section7 .pic_03 { position: absolute; left: 0px; bottom:20px; width:580px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section7 .pic_03 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333; text-indent:2em;}

.section7-1 { background: url(../imgs/p8-0.jpg) no-repeat 50% 100%!important;}
.section7-1 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section7-1 .pic_02 { position: absolute; left: 100px; top: 20px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section7-1 .pic_03 { position: absolute; left: 740px; top:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section7-1 .pic_04 { position: absolute; left: 290px; bottom:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section7-1 .pic_05 { position: absolute; right: 0; top:320px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;  color:#fff; text-shadow: 0 2px 5px #333; line-height:30px; width:460px;}
.section7-1 .pic_05 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section7-1 .pic_05 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section7-1 .pic_06 { position: absolute; right: 0px; bottom:5px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}

.section8 { background: url(../imgs/p9-0.jpg) no-repeat 50% 100%!important;}
.section8 .pic_01 { position: absolute; top: 100px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section8 .pic_02 { position: absolute; top: 0; left: 330px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section8 .pic_03 { position: absolute; left: 330px; bottom:0; width:570px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:30px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8 .pic_03 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8 .pic_03 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8 .pic_04 { position: absolute; right: 0px; bottom:100px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section8 .pic_04 a { margin-bottom:30px;}

.section8-1 { background: url(../imgs/p9-0.jpg) no-repeat 50% 100%!important;}
.section8-1 .pic_01 { position: absolute; top: 100px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section8-1 .pic_02 { position: absolute; left: 0; top:200px; width:700px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:30px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8-1 .pic_02 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8-1 .pic_02 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section8-1 .pic_03 { position: absolute; right: 0px; top:320px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section8-1 .pic_03 a { margin-bottom:30px;}

.section8-2 { background: url(../imgs/p9-0.jpg) no-repeat 50% 100%!important;}
.section8-2 .pic_01 { position: absolute; top: 100px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section8-2 .pic_02 { position: absolute; left: 280px; top:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section8-2 .pic_03 { position: absolute; right: 80px; bottom:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section8-2 .pic_04 { position: absolute; right: 0px; top:4
0px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section8-2 .pic_04 a { margin-bottom:30px;}

.section9 { background: url(../imgs/p10-0.jpg) no-repeat 50% 100%!important;}
.section9 .pic_01 { position: absolute; top: 0; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9 .pic_02 { position: absolute; left: 300px; top:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;}
.section9 .pic_03 { position: absolute; right: 0; top:230px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:800px; }
.section9 .pic_03 p { line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section9 .pic_04 { position: absolute; left: 300px; bottom:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9 .pic_04 a { margin-bottom:30px;}

.section9-1 { background: url(../imgs/p10-0.jpg) no-repeat 50% 100%!important;}
.section9-1 .pic_01 { position: absolute; top: 0; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-1 .pic_02 { position: absolute; top: 0; left:300px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:800px; }
.section9-1 .pic_02 h2 { line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section9-1 .pic_02 p { line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section9-1 .pic_03 { position: absolute; left: 300px; bottom:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-1 .pic_03 a { margin-bottom:30px;}

.section9-2 { background: url(../imgs/p10-0.jpg) no-repeat 50% 100%!important;}
.section9-2 .pic_01 { position: absolute; top: 0; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-2 .pic_02 {  position: absolute; top:20px; left:210px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-2 .pic_03 {  position: absolute; top:20px; left:800px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-2 .pic_04 {  position: absolute; top:590px; left:210px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-2 .pic_05 {  position: absolute; top:590px; left:800px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0;  }
.section9-2 .pic_06 { position: absolute; left: 700px; bottom:50; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section9-2 .pic_06 a { margin-bottom:30px;}

.section10 { background: url(../imgs/p11-0-1.jpg) no-repeat 50% 100%!important;}
.section10 .pic_01 { position: absolute; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10 .pic_02 { position: absolute; top: 0; left: 330px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10 .pic_03 { position: absolute; left: 330px; bottom:0; width:570px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:30px; color:#fff; text-shadow: 0 2px 5px #333;}
.section10 .pic_03 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section10 .pic_03 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333; text-indent:2em;}
.section10 .pic_04 { position: absolute; right: 0px; bottom:100px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section10 .pic_04 a { margin-bottom:30px;}

.section10-1 { background: url(../imgs/p11-0-1.jpg) no-repeat 50% 100%!important;}
.section10-1 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10-1 .pic_02 { position: absolute; left: 0; top:360px; width:570px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; line-height:30px; color:#fff; text-shadow: 0 2px 5px #333;}
.section10-1 .pic_02 h2 {line-height:2em; font-size:24px; color:#fff; text-shadow: 0 2px 5px #333;}
.section10-1 .pic_02 p {line-height:1.6em; font-size:22px; color:#fff; text-shadow: 0 2px 5px #333;}
.section10-1 .pic_03 { position: absolute; right: 0px; bottom:100px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section10-1 .pic_03 a { margin-bottom:30px;}

.section10-2 { background: url(../imgs/p11-0-1.jpg) no-repeat 50% 100%!important;}
.section10-2 .pic_01 { position: absolute; top: 0px; left: 0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10-2 .pic_02 { position: absolute; left: 350px; top:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10-2 .pic_03 { position: absolute; left: 530px; bottom:0; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section10-2 .pic_04 { position: absolute; right: 0px; bottom:70px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; width:80px;}
.section10-2 .pic_04 a { margin-bottom:30px;}

.section11-0 { background: url(../imgs/p12.jpg) no-repeat 50% 100%!important;}
.section11-0 .pic_01 { position: absolute; top:0; left:70px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }
.section11-0 .pic_02 { position: absolute; bottom:0; left:70px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }

.section11 { background: url(../imgs/p12.jpg) no-repeat 50% 100%!important;}
.section11 .pic_01 { position: absolute; top: 20%; left:50%; margin:-38px 0 0 -272px; z-index: 1; -moz-opacity:0; filter:alpha(opacity=0); opacity:0; }


.loadLayout{
	width:100%;
	height:100%;
	background:#000;
	opacity:0.6; filter:alpha(opacity=60);
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
	color:#fff;
	text-align:center;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: box;
	box-pack: center;
	box-align: center;
}


/*焦点图*/
.mod18{width:800px;height:600px;margin:10px auto;position:relative;background:#f7f7f7; line-height:20px;}
.mod18 .btn{position:absolute;width:15px;height:70px;bottom:5px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(../images/prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:280px;width:46px;height:48px;}
.mod18 #prevTop{background:url(../images/prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(../images/nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0;background:url(../images/nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:800px;height:600px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:800px;position:absolute;left:0;bottom:80px;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000"); color:#fff;}
.mod18 .picBox{height:600px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:600px;position:absolute;}
.mod18 .picBox li{width:800px;height:600px;}
.mod18 .listBox{width:760px;height:64px;margin:0 auto;position:absolute;padding:6px 0 10px;overflow:hidden; bottom:0; left:18px;}
.mod18 .listBox ul{height:7px;position:absolute;}
.mod18 .listBox li{width:128px;height:70px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:70px;}
.mod18 .listBox li img{width:124px;height:70px;}
.mod18 .listBox .on img{width:118px;height:64px;border:3px solid #ff6600;}
.mod18 .listBox .on i{display:block;}

#fullPage-nav{ display:none!important;}


